builddir = /build
pkgbuild_sha256sum = 7cfd9b85d735a95e1e2e96b861cc45be1b95be2d1e3acc6cb803ff80057722bd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
